2 youyuanlv youyuanlv 于 2016.03.14 17:33 提问

求大神:weblogic在solaris部署

solaris是11,因为系统自带的jdk是1.8,版本太高,不便使用,所以自建了一个用户,在该用户下创建了jdk1.6(主要是spring是2.5的),安装上了wls10.3.6后程序怎么都发布不了,什么jar包冲突,指向自己的jar包的weblogic.xml配置文件都写烂了,不好使,就是提示:java.lang.ClassNotFoundException: org.springframework.web.context.ContextLoaderListener,这个类在jar包明明是存在的。程序在自己机器上的tomcat和weblogic测试都没问题,发不到服务器上就不好使!求大神不吝赐教,不胜感激。(小弟快崩溃了,对不住了,金币也没有,没办法悬赏了)

1个回答

devmiao
devmiao   Ds   Rxr 2016.03.14 23:46
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!